pst_item_journal Struct Reference

This contains the journal related mapi elements. More...

`#include <libpst/libpst.h>`

Collaboration diagram for pst_item_journal:
[legend]

## Data Fields

FILETIME * | start
| mapi element 0x8706 More...
FILETIME * | end
| mapi element 0x8708 More...
pst_string | type
| mapi element 0x8700 More...
pst_string | description
| mapi element 0x8712 More...

## Detailed Description

This contains the journal related mapi elements.

Definition at line 652 of file libpst.h.

## Field Documentation

## description

pst_string pst_item_journal::description

mapi element 0x8712

Definition at line 660 of file libpst.h.

## end

FILETIME* pst_item_journal::end

mapi element 0x8708

Definition at line 656 of file libpst.h.

## start

FILETIME* pst_item_journal::start

mapi element 0x8706

Definition at line 654 of file libpst.h.

## type

pst_string pst_item_journal::type

mapi element 0x8700

Definition at line 658 of file libpst.h.

The documentation for this struct was generated from the following file:

- libpst/libpst.h